My Oracle Support Banner

Oracle Big Data Appliance Base Image Version 2.6.0 for New Installations on OL5 (Doc ID 1962237.1)

Last updated on MARCH 27, 2015

Applies to:

Big Data Appliance Integrated Software - Version 2.6.0 to 2.6.0 [Release 2.6]
Linux x86-64

Purpose

This document provides details for re-imaging the Oracle Big Data Appliance Base Image to version 2.6.0 on OL5. The document describes the steps on how to re-image a single server or an entire Oracle Big Data Appliance or a cluster of BDA servers.

It is recommended for all new customers to install Oracle Linux 6. Follow steps for OL6 from the following document: Oracle Big Data Appliance Base Image Version 2.6.0 for New Installations on OL6 (Doc ID 1902285.1).

In most cases, there would be no reason to reimage to the v2.6.0 base image for OL5. Only in a specific case that the customer has to have OL5 instead of OL6 would these steps be followed. If the customer has a specific need to be on OL5 mammoth v2.6.0 then these steps would be followed.

Note: Oracle Linux 5 on X5 BDA servers is not currently supported, so these instructions will not work on X5 servers.

Scope

This information is intended to be used by field support or a system administrator when re-imaging the Oracle Big Data Appliance X3-2 or Oracle Big Data Appliance X4-2 to version 2.6.0. This is for new installs only in which the newest OS image available is not the same as shipped from the factory. It's recommended to re-image to the latest BDA 2.6.0 on a machine that came from factory with a lower release say 2.2.0 or lower, as the 2.6.0 image will install OL6 with UEK v2.

Upgrades will continue to run OL5 and UEK v1. This is because Oracle Linux does not offer an upgrade path from OL5 to OL6.

It is recommended for all new customers to install Oracle Linux 6. Follow steps for OL6 from the following document: Oracle Big Data Appliance Base Image Version 2.6.0 for New Installations on OL6 (Doc ID 1902285.1).

In most cases, there would be no reason to reimage to the v2.6.0 base image for OL5. Only in a specific case that the customer has to have OL5 instead of OL6 would these steps be followed. If the customer has a specific need to be on OL5 mammoth v2.6.0 then these steps would be followed.

Note: Oracle Linux 5 on X5 BDA servers is not currently supported, so these instructions will not work on X5 servers.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Known Issues
 Instructions for Re-Imaging a Single BDA Server
 Instructions for Re-Imaging an Entire Big Data Appliance
 Instructions for Re-Imaging a Cluster of BDA servers
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.